.grid-items-icon {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 5rem;
  row-gap: 17rem; }
  @media (max-width: 568px) {
    .grid-items-icon {
      grid-template-columns: 1fr 1fr; } }
  .grid-items-icon h2 {
    margin-top: 0px; }
  .grid-items-icon .item-icon {
    max-width: 209px; }
  .grid-items-icon .item-icon-img img {
    max-width: 40px; }
  .grid-items-icon .item-icon-desc p {
    font-family: "Gotham bold"; }

.header_bg {
  padding: 22rem 0rem 13rem; }
  @media (max-width: 1050px) {
    .header_bg {
      padding: 15rem 0rem 5rem; } }
  @media (max-width: 760px) {
    .header_bg {
      padding: 10rem 0rem 5rem; } }
  @media (max-width: 730px) {
    .header_bg {
      padding: 10rem 0rem 0rem; } }
  @media (max-width: 1250px) {
    .header_bg .text {
      max-width: 300px; } }
  @media (max-width: 730px) {
    .header_bg .text {
      max-width: 100%; } }
  .header_bg .bg {
    -o-object-fit: cover;
       object-fit: cover; }
    @media (max-width: 1500px) {
      .header_bg .bg {
        max-width: 70%;
        width: 100%; } }
    @media (max-width: 730px) {
      .header_bg .bg {
        max-width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex; } }

.trust-institution {
  background-color: #eef5fc;
  padding: 13.5em 0rem 6rem; }
  @media (max-width: 1366px) {
    .trust-institution {
      padding-top: 10rem; } }
  @media (max-width: 850px) {
    .trust-institution {
      padding-top: 6rem; } }
  @media (max-width: 450px) {
    .trust-institution {
      padding-top: 5rem; } }
  .trust-institution .grid2_col {
    display: grid;
    grid-template-columns: repeat(2, 50%);
    margin-bottom: -70px; }
    @media (max-width: 1366px) {
      .trust-institution .grid2_col {
        margin-bottom: -100px; } }
    @media (max-width: 992px) {
      .trust-institution .grid2_col {
        margin-bottom: -30px; } }
    @media (max-width: 850px) {
      .trust-institution .grid2_col {
        grid-template-columns: 100%;
        margin-bottom: 0; } }
    .trust-institution .grid2_col .left_col {
      padding-bottom: 140px; }
      @media (max-width: 992px) {
        .trust-institution .grid2_col .left_col {
          padding-bottom: 50px; } }
      @media (max-width: 850px) {
        .trust-institution .grid2_col .left_col {
          padding-bottom: 30px; } }
      .trust-institution .grid2_col .left_col .legend_institution {
        padding-top: 30px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column; }
        @media (max-width: 992px) {
          .trust-institution .grid2_col .left_col .legend_institution {
            padding-top: 15px; } }
        .trust-institution .grid2_col .left_col .legend_institution p {
          margin: 0;
          -webkit-column-gap: 10px;
             -moz-column-gap: 10px;
                  column-gap: 10px;
          padding: 12px 0;
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
          -webkit-align-items: center;
              -ms-flex-align: center;
                  align-items: center; }
          @media (max-width: 850px) {
            .trust-institution .grid2_col .left_col .legend_institution p {
              padding: 8px 0; } }
          @media (max-width: 450px) {
            .trust-institution .grid2_col .left_col .legend_institution p {
              padding: 5px 0; } }
        .trust-institution .grid2_col .left_col .legend_institution img {
          margin: 0;
          width: 25px;
          -o-object-fit: contain;
             object-fit: contain; }
  .trust-institution .trust-institution--image {
    position: relative;
    margin-top: -40px; }
    @media (max-width: 1366px) {
      .trust-institution .trust-institution--image {
        margin-top: -10px; } }
    @media (max-width: 992px) {
      .trust-institution .trust-institution--image {
        margin-top: -20px; } }
    @media (max-width: 850px) {
      .trust-institution .trust-institution--image {
        margin-top: 0px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center; } }
    .trust-institution .trust-institution--image img {
      top: 0px;
      left: 0px;
      -o-object-fit: contain;
         object-fit: contain; }
      @media (max-width: 1366px) {
        .trust-institution .trust-institution--image img {
          max-height: 550px;
          height: 100%; } }
      @media (max-width: 992px) {
        .trust-institution .trust-institution--image img {
          max-height: 450px;
          height: 100%; } }
      @media (max-width: 850px) {
        .trust-institution .trust-institution--image img {
          margin: 0 auto;
          left: unset; } }
  .trust-institution--description {
    max-width: 477px; }
    @media (max-width: 850px) {
      .trust-institution--description {
        max-width: 100%; } }
  .trust-institution .container-fluid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: calc(50% + 645px);
    margin-left: 0px; }
    @media (max-width: 992px) {
      .trust-institution .container-fluid {
        grid-template-columns: 1fr; } }
  .trust-institution .trust-institution--left-image {
    margin-bottom: -10rem;
    -webkit-transform: translateY(7rem);
        -ms-transform: translateY(7rem);
            transform: translateY(7rem); }
    @media (max-width: 992px) {
      .trust-institution .trust-institution--left-image {
        -webkit-box-ordinal-group: 6;
        -webkit-order: 5;
            -ms-flex-order: 5;
                order: 5; } }
  .trust-institution--right-description {
    max-width: 308px;
    margin-right: 18rem;
    margin-left: auto;
    margin-top: 20rem; }
    @media (max-width: 992px) {
      .trust-institution--right-description {
        margin-top: 3rem;
        margin-right: auto;
        max-width: 100%;
        padding-left: 1rem; } }

.why-us {
  padding: 21rem 0rem 16rem; }
  .why-us .grid-items-icon {
    padding-right: 13rem; }
    @media (max-width: 992px) {
      .why-us .grid-items-icon {
        row-gap: 10rem;
        padding-right: 0px; } }
    @media (max-width: 568px) {
      .why-us .grid-items-icon {
        row-gap: 5rem; } }

.everyday-life .container-fluid {
  display: grid;
  grid-template-columns: 570px 1fr;
  max-width: calc(50% + 635px);
  margin-left: auto;
  margin-right: 0px;
  gap: 7rem; }
  @media (max-width: 1320px) {
    .everyday-life .container-fluid {
      padding-left: 1rem; } }
  @media (max-width: 1130px) {
    .everyday-life .container-fluid {
      grid-template-columns: 1fr;
      padding-right: 1rem; } }

.everyday-life--description {
  max-width: 453px; }

.everyday-life--item {
  display: grid;
  grid-template-columns: 50px 1fr;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
  border-bottom: 1px solid #e9e9e9;
  padding: 1rem 0rem; }

.everyday-life--item-description {
  max-width: 407px; }

.everyday-life--item-icon {
  max-width: 30px; }

.everyday-life--image {
  margin-top: -5rem; }
  @media (max-width: 1330px) {
    .everyday-life--image {
      max-width: 110%;
      margin-left: -10%; } }
  @media (max-width: 1130px) {
    .everyday-life--image {
      max-width: 100%;
      margin-left: 0px; } }

.services {
  padding: 17rem 0rem; }
  @media (max-width: 992px) {
    .services {
      padding: 12rem 0rem; } }
  @media (max-width: 568px) {
    .services {
      padding: 8rem 0rem; } }
  .services--title p {
    font-family: "Gotham book"; }
  .services .grid-items-icon {
    padding-right: 16rem;
    row-gap: 8rem; }
    @media (max-width: 992px) {
      .services .grid-items-icon {
        row-gap: 10rem;
        padding-right: 0px; } }
    @media (max-width: 568px) {
      .services .grid-items-icon {
        row-gap: 5rem; } }

.mission-values--content {
  display: grid;
  grid-template-columns: 66.666666% 33.333333%;
  gap: 2rem; }
  @media (max-width: 1380px) {
    .mission-values--content {
      grid-template-columns: calc(66.666666% - 2rem) 33.33333%;
      gap: 1rem; } }
  @media (max-width: 760px) {
    .mission-values--content {
      grid-template-columns: 1fr 1fr;
      gap: 2rem; } }
  @media (max-width: 568px) {
    .mission-values--content {
      grid-template-columns: 1fr; } }

.mission-values .mission-values-item .mission-values-item-thumb {
  height: 330px; }
  @media (max-width: 600px) {
    .mission-values .mission-values-item .mission-values-item-thumb {
      height: 250px; } }
  .mission-values .mission-values-item .mission-values-item-thumb img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover; }

.mission-values .mission-values-item .mission-values-item-content.two_col {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 8rem; }
  @media (max-width: 992px) {
    .mission-values .mission-values-item .mission-values-item-content.two_col {
      gap: 2rem; } }
  @media (max-width: 760px) {
    .mission-values .mission-values-item .mission-values-item-content.two_col {
      grid-template-columns: 1fr; } }
  .mission-values .mission-values-item .mission-values-item-content.two_col .mission-values--left-description {
    max-width: 289px; }
    @media (max-width: 568px) {
      .mission-values .mission-values-item .mission-values-item-content.two_col .mission-values--left-description {
        max-width: 100%; } }

.mission-values .mission-values-item .mission-values-item-content {
  background-color: #eef5fc;
  padding: 3rem 6rem;
  height: calc(100% - 330px); }
  @media (max-width: 1250px) {
    .mission-values .mission-values-item .mission-values-item-content {
      padding: 2rem 2rem; } }
  @media (max-width: 600px) {
    .mission-values .mission-values-item .mission-values-item-content {
      height: calc(100% - 250px); } }
  .mission-values .mission-values-item .mission-values-item-content h3 {
    font-family: "Gotham bold";
    font-size: 1.8rem; }
  .mission-values .mission-values-item .mission-values-item-content p {
    font-size: 1.6rem; }
  .mission-values .mission-values-item .mission-values-item-content ul {
    font-size: 1.6rem;
    padding-left: 0px;
    list-style-type: none; }
    .mission-values .mission-values-item .mission-values-item-content ul li {
      border-bottom: 1px solid #cbd7e4;
      padding: 1.3rem 0rem;
      padding-left: 5rem;
      font-size: 1.3rem;
      line-height: 1.7;
      background-image: url(../../../img/check-1@2.png);
      background-repeat: no-repeat;
      background-size: 20px;
      background-position: 8px 8px; }
      .mission-values .mission-values-item .mission-values-item-content ul li:nth-last-child(1) {
        border: none; }

.care-for-whom {
  padding: 17rem 0rem;
  position: relative; }
  @media (max-width: 700px) {
    .care-for-whom {
      padding: 5rem 0rem 0rem; } }
  .care-for-whom .care-for-whom--background {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: -1;
    max-height: 100%;
    -o-object-position: right bottom;
       object-position: right bottom;
    -o-object-fit: contain;
       object-fit: contain;
    height: 100%; }
    @media (max-width: 850px) {
      .care-for-whom .care-for-whom--background {
        max-width: 50%; } }
    @media (max-width: 700px) {
      .care-for-whom .care-for-whom--background {
        position: relative;
        height: auto;
        margin-right: 0px;
        margin-left: auto;
        display: block; } }
  .care-for-whom .grid-items-icon {
    max-width: 58%;
    grid-template-columns: 1fr 1fr;
    row-gap: 14rem; }
    @media (max-width: 1250px) {
      .care-for-whom .grid-items-icon {
        row-gap: 5rem; } }
    @media (max-width: 700px) {
      .care-for-whom .grid-items-icon {
        max-width: 100%; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
